

function showDiv(){
// MM_timelinePlay('Timeline1');
        document.getElementById("LayerShow").style.display = "block";
		document.getElementById("LayerAll").style.display = "block";	
   }
   function show(){
//   MM_timelinePlay('Timeline2');
   }
function MM_timelinePlay(tmLnName, myID) { //v1.2
  //Copyright 1998, 1999, 2000, 2001, 2002, 2003, 2004 Macromedia, Inc. All rights reserved.
  var i,j,tmLn,props,keyFrm,sprite,numKeyFr,firstKeyFr,propNum,theObj,firstTime=false;
  if (document.MM_Time == null) MM_initTimelines(); //if *very* 1st time
  tmLn = document.MM_Time[tmLnName];
  if (myID == null) { myID = ++tmLn.ID; firstTime=true;}//if new call, incr ID
  if (myID == tmLn.ID) { //if Im newest
    setTimeout('MM_timelinePlay("'+tmLnName+'",'+myID+')',tmLn.delay);
    fNew = ++tmLn.curFrame;
    for (i=0; i<tmLn.length; i++) {
      sprite = tmLn[i];
      if (sprite.charAt(0) == 's') {
        if (sprite.obj) {
          numKeyFr = sprite.keyFrames.length; firstKeyFr = sprite.keyFrames[0];
          if (fNew >= firstKeyFr && fNew <= sprite.keyFrames[numKeyFr-1]) {//in range
            keyFrm=1;
            for (j=0; j<sprite.values.length; j++) {
              props = sprite.values[j]; 
              if (numKeyFr != props.length) {
                if (props.prop2 == null) sprite.obj[props.prop] = props[fNew-firstKeyFr];
                else        sprite.obj[props.prop2][props.prop] = props[fNew-firstKeyFr];
              } else {
                while (keyFrm<numKeyFr && fNew>=sprite.keyFrames[keyFrm]) keyFrm++;
                if (firstTime || fNew==sprite.keyFrames[keyFrm-1]) {
                  if (props.prop2 == null) sprite.obj[props.prop] = props[keyFrm-1];
                  else        sprite.obj[props.prop2][props.prop] = props[keyFrm-1];
        } } } } }
      } else if (sprite.charAt(0)=='b' && fNew == sprite.frame) eval(sprite.value);
      if (fNew > tmLn.lastFrame) 
	  tmLn.ID = 0;
	 // 获取当前DIV left和top 
	  var leftStop =  document.getElementById("LayerShow").style.pixelLeft;
	  var topStop =  document.getElementById("LayerShow").style.pixelTop;
	  // 判断当前位置是否达到要消失的坐标
	  if(leftStop == 708 && topStop == 1){
	     	 document.getElementById("LayerShow").style.display = "none";
		  document.getElementById("LayerAll").style.display = "none";
		  // 无屏刷新页面
		  	
	     	document.execCommand("refresh");
			document.location.reload();
	  }
  } }
}

function MM_initTimelines() { //v4.0
    //MM_initTimelines() Copyright 1997 Macromedia, Inc. All rights reserved.
    var ns = navigator.appName == "Netscape";
    var ns4 = (ns && parseInt(navigator.appVersion) == 4);
    var ns5 = (ns && parseInt(navigator.appVersion) > 4);
    var macIE5 = (navigator.platform ? (navigator.platform == "MacPPC") : false) && (navigator.appName == "Microsoft Internet Explorer") && (parseInt(navigator.appVersion) >= 4);
    document.MM_Time = new Array(2);
    document.MM_Time[0] = new Array(1);
    document.MM_Time["Timeline1"] = document.MM_Time[0];
    document.MM_Time[0].MM_Name = "Timeline1";
    document.MM_Time[0].fps = 40;
    document.MM_Time[0][0] = new String("sprite");
    document.MM_Time[0][0].slot = 1;
    if (ns4)
        document.MM_Time[0][0].obj = document["LayerShow"];
    else if (ns5)
        document.MM_Time[0][0].obj = document.getElementById("LayerShow");
    else
        document.MM_Time[0][0].obj = document.all ? document.all["LayerShow"] : null;
    document.MM_Time[0][0].keyFrames = new Array(1, 15);
    document.MM_Time[0][0].values = new Array(5);
    if (ns5 || macIE5)
        document.MM_Time[0][0].values[0] = new Array("6px", "35px", "65px", "94px", "124px", "153px", "183px", "212px", "242px", "272px", "301px", "330px", "360px", "390px", "419px");
    else
        document.MM_Time[0][0].values[0] = new Array(6,35,65,94,124,153,183,212,242,272,301,330,360,390,419);
    document.MM_Time[0][0].values[0].prop = "left";
    if (ns5 || macIE5)
        document.MM_Time[0][0].values[1] = new Array("12px", "31px", "50px", "69px", "88px", "107px", "126px", "145px", "164px", "183px", "202px", "221px", "240px", "259px", "278px");
    else
        document.MM_Time[0][0].values[1] = new Array(12,31,50,69,88,107,126,145,164,183,202,221,240,259,278);
    document.MM_Time[0][0].values[1].prop = "top";
    if (!ns4) {
        document.MM_Time[0][0].values[0].prop2 = "style";
        document.MM_Time[0][0].values[1].prop2 = "style";
    }
    if (ns5 || macIE5)
        document.MM_Time[0][0].values[2] = new Array("200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px");
    else
        document.MM_Time[0][0].values[2] = new Array(200,200,200,200,200,200,200,200,200,200,200,200,200,200,200);
    document.MM_Time[0][0].values[2].prop = "width";
    if (!ns4)
        document.MM_Time[0][0].values[2].prop2 = "style";
    if (ns5 || macIE5)
        document.MM_Time[0][0].values[3] = new Array("100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px");
    else
        document.MM_Time[0][0].values[3] = new Array(100,100,100,100,100,100,100,100,100,100,100,100,100,100,100);
    document.MM_Time[0][0].values[3].prop = "height";
    if (!ns4)
        document.MM_Time[0][0].values[3].prop2 = "style";
    document.MM_Time[0][0].values[4] = new Array("2","52");
    document.MM_Time[0][0].values[4].prop = "zIndex";
    if (!ns4)
        document.MM_Time[0][0].values[4].prop2 = "style";
    document.MM_Time[0].lastFrame = 15;
    document.MM_Time[1] = new Array(1);
    document.MM_Time["Timeline2"] = document.MM_Time[1];
    document.MM_Time[1].MM_Name = "Timeline2";
    document.MM_Time[1].fps = 40;
    document.MM_Time[1][0] = new String("sprite");
    document.MM_Time[1][0].slot = 1;
    if (ns4)
        document.MM_Time[1][0].obj = document["LayerShow"];
    else if (ns5)
        document.MM_Time[1][0].obj = document.getElementById("LayerShow");
    else
        document.MM_Time[1][0].obj = document.all ? document.all["LayerShow"] : null;
    document.MM_Time[1][0].keyFrames = new Array(1, 15);
    document.MM_Time[1][0].values = new Array(5);
    if (ns5 || macIE5)
        document.MM_Time[1][0].values[0] = new Array("419px", "440px", "460px", "481px", "502px", "522px", "543px", "564px", "584px", "605px", "625px", "646px", "667px", "687px", "708px");
    else
        document.MM_Time[1][0].values[0] = new Array(419,440,460,481,502,522,543,564,584,605,625,646,667,687,708);
    document.MM_Time[1][0].values[0].prop = "left";
    if (ns5 || macIE5)
        document.MM_Time[1][0].values[1] = new Array("278px", "258px", "238px", "219px", "199px", "179px", "159px", "140px", "120px", "100px", "80px", "60px", "41px", "21px", "1px");
    else
        document.MM_Time[1][0].values[1] = new Array(278,258,238,219,199,179,159,140,120,100,80,60,41,21,1);
    document.MM_Time[1][0].values[1].prop = "top";
    if (!ns4) {
        document.MM_Time[1][0].values[0].prop2 = "style";
        document.MM_Time[1][0].values[1].prop2 = "style";
    }
    if (ns5 || macIE5)
        document.MM_Time[1][0].values[2] = new Array("200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px", "200px");
    else
        document.MM_Time[1][0].values[2] = new Array(200,200,200,200,200,200,200,200,200,200,200,200,200,200,200);
    document.MM_Time[1][0].values[2].prop = "width";
    if (!ns4)
        document.MM_Time[1][0].values[2].prop2 = "style";
    if (ns5 || macIE5)
        document.MM_Time[1][0].values[3] = new Array("100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px", "100px");
    else
        document.MM_Time[1][0].values[3] = new Array(100,100,100,100,100,100,100,100,100,100,100,100,100,100,100);
    document.MM_Time[1][0].values[3].prop = "height";
    if (!ns4)
        document.MM_Time[1][0].values[3].prop2 = "style";
    document.MM_Time[1][0].values[4] = new Array("2","53");
    document.MM_Time[1][0].values[4].prop = "zIndex";
    if (!ns4)
        document.MM_Time[1][0].values[4].prop2 = "style";
    document.MM_Time[1].lastFrame = 15;
    for (i=0; i<document.MM_Time.length; i++) {
        document.MM_Time[i].ID = null;
        document.MM_Time[i].curFrame = 0;
        document.MM_Time[i].delay = 1000/document.MM_Time[i].fps;
    }
}
